- "left reads":
  - "/mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932984_1_val_1.fq"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3932984_2_val_2.fq"
  "type": "paired-end"
